[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Arm` Component

Arm/optical bench

## Identification

- Author: Kim Lefmann and Kristian Nielsen
- Origin: Risoe
- Date: September 1997
- Version: 1.20

## Description

    An arm does not actually do anything, it is just there to set
    up a new coordinate system.

## Input parameters

None.

## Links

- Source code for `Arm.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]